### File

`packages/eui-dynamic-forms-ui/src/lib/components/core/form-child-container/form-child-container.component.ts`

### Implements

`OnInit`

### Metadata

selector | `ux-dyn-form-child-container`
styleUrls | `./form-child-container.component.scss`
templateUrl | `./form-child-container.component.html`

### Index

###### Inputs
config frameId parent parentData

### Constructor

`constructor()`

### Inputs

config
Type : `object`

frameId
Type : `string`

parent
Type : `object`

parentData
Type : `UxDynFormArrayParentData`

# result-matching ""

# No results matching ""